DLA-1637-1

NameDLA-1637-1
Descriptionapt - security update
SourceDebian LTS
ReferencesCVE-2019-3462

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
apt (PTS)jessie1.0.9.8.4vulnerable
jessie (security)1.0.9.8.5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
aptsourcejessie1.0.9.8.5

Search for package or bug name: Reporting problems